Reference record for OID 1.3.6.1.4.1.40418.7.100.1.7

Parent
1.3.6.1.4.1.40418.7.100.1 (priSystem)
Node code
7
Node name
sysPowerStateTable
Numeric OID
1.3.6.1.4.1.40418.7.100.1.7
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.1.7
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 1 7}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priSystem(1) sysPowerStateTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priSystem(1) sysPowerStateTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priSystem(1) sysPowerStateTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priSystem(1) sysPowerStateTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) priSystem(1) sysPowerStateTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) priSystem(1) sysPowerStateTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) priSystem(1) sysPowerStateTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) priSystem(1) sysPowerStateTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) priSystem(1) sysPowerStateTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) priSystem(1) sysPowerStateTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) priSystem(1) sysPowerStateTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) priSystem(1) sysPowerStateTable(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priSystem(1) sysPowerStateTable(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priSystem(1) sysPowerStateTable(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priSystem(1) sysPowerStateTable(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priSystem(1) sysPowerStateTable(7)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/1/7
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/1/7
  • /ISO/3/6/1/4/1/40418/7/100/1/7
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/priSystem/sysPowerStateTable
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/priSystem/sysPowerStateTable
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/priSystem/sysPowerStateTable
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/priSystem/sysPowerStateTable
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/priSystem/sysPowerStateTable
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/priSystem/sysPowerStateTable
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/priSystem/sysPowerStateTable
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/priSystem/sysPowerStateTable
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/priSystem/sysPowerStateTable
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/priSystem/sysPowerStateTable
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/priSystem/sysPowerStateTable
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/priSystem/sysPowerStateTable
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/priSystem/sysPowerStateTable
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/priSystem/sysPowerStateTable
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/priSystem/sysPowerStateTable
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/priSystem/sysPowerStateTable
  • Additional combinations skipped.

Descriptions

sysPowerStateTable — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

the power supply status is only used for chassis switch

Source records

sysPowerStateTable

Status in source: current.

Names: sysPowerStateTable

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "sysPowerStateTable",
    "OBJECT-TYPE",
    "SYNTAX",
    "SEQUENCE",
    "OF",
    "SysPowerStateEntry",
    "MAX-ACCESS",
    "not-accessible",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"the power supply status is only used for chassis switch\"",
    "::=",
    "{",
    "priSystem",
    "7",
    "}"
  ],
  "syntax_tree": [
    [
      "conceptualTable",
      [
        "row",
        "SysPowerStateEntry"
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "the power supply status is only used for chassis switch"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    sysPowerStateTable OBJECT-TYPE 
        SYNTAX  SEQUENCE OF SysPowerStateEntry
        MAX-ACCESS  not-accessible
        STATUS  current
        DESCRIPTION
            "the power supply status is only used for chassis switch"
        ::= { priSystem   7}
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::sysPowerStateTable.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    sysPowerStateTable OBJECT-TYPE 
        SYNTAX  SEQUENCE OF SysPowerStateEntry
        MAX-ACCESS  not-accessible
        STATUS  current
        DESCRIPTION
            "the power supply status is only used for chassis switch"
        ::= { priSystem   7}
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::sysPowerStateTable.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.1.7.1 sysPowerStateEntry66

Siblings (32)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.1.1 sysResetUnit00
1.3.6.1.4.1.40418.7.100.1.2 sysHardwareVersion00
1.3.6.1.4.1.40418.7.100.1.3 sysSoftwareVersion00
1.3.6.1.4.1.40418.7.100.1.4 sysStackFlag00
1.3.6.1.4.1.40418.7.100.1.5 sysCPUMac00
1.3.6.1.4.1.40418.7.100.1.6 sysWriteConfig00
1.3.6.1.4.1.40418.7.100.1.8 sysSlotTable117
1.3.6.1.4.1.40418.7.100.1.9 switchInfoTable14
1.3.6.1.4.1.40418.7.100.1.10 switchFileCopy1616
1.3.6.1.4.1.40418.7.100.1.11 switchInfo1616
1.3.6.1.4.1.40418.7.100.1.12 sysFanTable16
1.3.6.1.4.1.40418.7.100.1.13 switchBootImgPrimary00
1.3.6.1.4.1.40418.7.100.1.14 switchBootImgSecondary00
1.3.6.1.4.1.40418.7.100.1.15 switchBootStartUpCfg00
1.3.6.1.4.1.40418.7.100.1.16 showSwitchStartUpStatus00
1.3.6.1.4.1.40418.7.100.1.17 sysSlotBootInfoTable16
1.3.6.1.4.1.40418.7.100.1.18 sysSetBootPassword55
1.3.6.1.4.1.40418.7.100.1.22 sysAddUser55
1.3.6.1.4.1.40418.7.100.1.23 priPowerTable25
1.3.6.1.4.1.40418.7.100.1.29 cpuRxInfo110
1.3.6.1.4.1.40418.7.100.1.30 vsfInfo210
1.3.6.1.4.1.40418.7.100.1.31 sysMonitorAlarmTable16
1.3.6.1.4.1.40418.7.100.1.100 deviceTypeID00
1.3.6.1.4.1.40418.7.100.1.101 rpsPowerVoltage00
1.3.6.1.4.1.40418.7.100.1.105 sysVlanMac00
1.3.6.1.4.1.40418.7.100.1.106 switchBootImgCurrent00
1.3.6.1.4.1.40418.7.100.1.107 sysUpTime00
1.3.6.1.4.1.40418.7.100.1.108 sysReloadAfterTime00
1.3.6.1.4.1.40418.7.100.1.109 sysReloadAfterNowTime00
1.3.6.1.4.1.40418.7.100.1.110 sysReloadAfterCancel00
1.3.6.1.4.1.40418.7.100.1.200 switchModel00
1.3.6.1.4.1.40418.7.100.1.201 reloadAfter00